Skip to main content
GET
/
v1
/
contacts
/
{id}
Get a contact
curl --request GET \
  --url https://api-public.skipcall.app/v1/contacts/{id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "550e8400-e29b-41d4-a716-446655440000",
  "firstName": "John",
  "lastName": "Doe",
  "allowPhoneCalls": true,
  "callCount": 5,
  "teamId": "550e8400-e29b-41d4-a716-446655440000",
  "phoneNumbers": [
    "+33612345678"
  ],
  "customFields": {
    "Industry": "Technology",
    "Size": "50-100"
  },
  "createdAt": "2023-11-07T05:31:56Z",
  "updatedAt": "2023-11-07T05:31:56Z",
  "lastModificationSource": "SKIPCALL",
  "email": "john.doe@example.com",
  "company": "Acme Inc.",
  "city": "Paris",
  "country": "France",
  "url": "https://example.com",
  "linkedinUrl": "https://linkedin.com/in/johndoe",
  "linkedinSalesUrl": "https://linkedin.com/sales/people/johndoe",
  "role": "CTO",
  "lastCallAt": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://docs.skipcall.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Enter your API Key (sk_live_xxx or sk_test_xxx)

Path Parameters

id
string
required

Response

The contact

id
string
required
Example:

"550e8400-e29b-41d4-a716-446655440000"

firstName
string
required
Example:

"John"

lastName
string
required
Example:

"Doe"

allowPhoneCalls
boolean
required
Example:

true

callCount
number
required
Example:

5

teamId
string
required
Example:

"550e8400-e29b-41d4-a716-446655440000"

phoneNumbers
string[]
required
Example:
["+33612345678"]
customFields
object
required
Example:
{
"Industry": "Technology",
"Size": "50-100"
}
createdAt
string<date-time>
required
updatedAt
string<date-time>
required
lastModificationSource
enum<string>
required
Available options:
SKIPCALL,
API,
HUBSPOT,
PIPEDRIVE
email
object
Example:

"john.doe@example.com"

company
object
Example:

"Acme Inc."

city
object
Example:

"Paris"

country
object
Example:

"France"

url
object
Example:

"https://example.com"

linkedinUrl
object
Example:

"https://linkedin.com/in/johndoe"

linkedinSalesUrl
object
Example:

"https://linkedin.com/sales/people/johndoe"

role
object
Example:

"CTO"

lastCallAt
string<date-time> | null